.u-section-1 .u-sheet-1 {
  min-height: 761px;
}

.u-section-1 .u-shape-1 {
  width: 292px;
  height: 575px;
  background-image: none;
  margin: 50px auto 0 272px;
}

.u-section-1 .u-image-1 {
  width: 562px;
  height: 381px;
  margin: -351px 50px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 662px;
  height: 499px;
  object-position: 0% 0%;
  background-position: 0% 0%;
  margin: -567px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 401px;
  min-height: 481px;
  margin: -499px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px -185px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 20px 0 0;
}

.u-section-1 .u-group-2 {
  width: 528px;
  min-height: 76px;
  margin: 86px 48px 30px auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  font-style: italic;
  line-height: 1;
  margin-bottom: 30px;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-1 .u-shape-1 {
    width: 255px;
    height: 542px;
    margin-top: 25px;
    margin-left: 224px;
  }

  .u-section-1 .u-image-1 {
    width: 463px;
    height: 197px;
    margin-top: -266px;
    margin-right: 41px;
  }

  .u-section-1 .u-image-2 {
    width: 568px;
    height: 411px;
    margin-top: -449px;
  }

  .u-section-1 .u-group-1 {
    width: 331px;
    margin-top: -374px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    position: relative;
    margin-right: -153px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-1 .u-group-2 {
    width: 463px;
    margin-top: -69px;
    margin-right: 41px;
    margin-bottom: 61px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-shape-1 {
    width: 242px;
    height: 562px;
    margin-top: 30px;
    margin-left: 141px;
  }

  .u-section-1 .u-image-1 {
    width: 366px;
    height: 342px;
    margin-top: -411px;
    margin-right: 35px;
  }

  .u-section-1 .u-image-2 {
    width: 435px;
    height: 409px;
    margin-top: -458px;
  }

  .u-section-1 .u-group-1 {
    width: 285px;
    min-height: 492px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: -97px;
    width: 382px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 360px;
    margin-right: 40px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-1 .u-shape-1 {
    width: 247px;
    height: 790px;
    margin-top: 40px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 392px;
    height: 442px;
    margin-top: -676px;
    margin-right: 40px;
  }

  .u-section-1 .u-image-2 {
    width: 485px;
    height: 449px;
    margin-top: -499px;
  }

  .u-section-1 .u-group-1 {
    min-height: 400px;
    width: 485px;
    margin-top: 137px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 358px;
    margin-top: 19px;
    margin-right: -46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-right: 4px;
  }

  .u-section-1 .u-group-2 {
    width: 338px;
    margin-top: -487px;
    margin-right: 0;
    margin-bottom: 472px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 5px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-1 .u-shape-1 {
    width: 177px;
    height: 554px;
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 261px;
    height: 250px;
    margin-top: -475px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-2 {
    width: 318px;
    height: 240px;
    margin-top: -272px;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-1 .u-group-1 {
    min-height: 450px;
    margin-top: 129px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    font-size: 2.25rem;
    width: 328px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 55px;
    margin-right: 0;
    width: 328px;
  }

  .u-section-1 .u-group-2 {
    width: 310px;
    margin: -544px auto 510px 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 253px;
}

.u-section-2 .u-group-1 {
  min-height: 164px;
  width: 939px;
  margin: 44px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 862px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 756px;
}

.u-section-3 .u-shape-1 {
  width: 816px;
  height: 563px;
  margin: 113px 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 365px;
  height: 491px;
  margin: -540px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 506px;
  height: 527px;
  margin: -567px auto 0 50px;
}

.u-section-3 .u-group-1 {
  width: 527px;
  min-height: 499px;
  margin: -455px 26px 60px auto;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 57px 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 50px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-shape-1 {
    width: 673px;
    height: 538px;
    margin-top: 103px;
  }

  .u-section-3 .u-image-1 {
    width: 369px;
    height: 415px;
    margin-top: -511px;
  }

  .u-section-3 .u-image-2 {
    width: 417px;
    height: 435px;
    margin-top: -475px;
    margin-left: 41px;
  }

  .u-section-3 .u-group-1 {
    width: 443px;
    min-height: 508px;
    margin-top: -435px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 50px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-3 .u-shape-1 {
    width: 515px;
    height: 465px;
    margin-top: 93px;
  }

  .u-section-3 .u-image-1 {
    width: 289px;
    height: 376px;
    margin-top: -458px;
  }

  .u-section-3 .u-image-2 {
    width: 315px;
    height: 379px;
    margin-top: -417px;
    margin-left: 31px;
  }

  .u-section-3 .u-group-1 {
    width: 338px;
    min-height: 495px;
    margin-top: -375px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 45px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-3 .u-shape-1 {
    width: 466px;
    height: 966px;
    margin-top: 180px;
  }

  .u-section-3 .u-image-1 {
    width: 428px;
    height: 448px;
    margin-top: -1020px;
  }

  .u-section-3 .u-image-2 {
    width: 450px;
    height: 452px;
    margin-top: -524px;
    margin-left: 40px;
  }

  .u-section-3 .u-group-1 {
    min-height: 445px;
    width: 426px;
    margin-top: 149px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-3 .u-shape-1 {
    height: 1008px;
    width: 290px;
    margin-top: 163px;
  }

  .u-section-3 .u-image-1 {
    width: 246px;
    height: 282px;
    margin-top: -1067px;
  }

  .u-section-3 .u-image-2 {
    width: 269px;
    height: 269px;
    margin-top: -310px;
    margin-left: 30px;
  }

  .u-section-3 .u-group-1 {
    min-height: 594px;
    width: 275px;
    margin-top: 133px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 631px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 140px;
  width: 140px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: -60px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 449px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-4 .u-image-1 {
    height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-4 .u-image-1 {
    height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 458px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -66px;
    margin-right: 82px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-4 .u-image-1 {
    height: 282px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-text-1 {
  margin: 51px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 481px;
  grid-gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-5 .u-image-1 {
  height: 255px;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 21px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 21px auto 0;
}

.u-section-5 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-5 .u-image-2 {
  height: 255px;
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 21px auto 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin: 21px auto 0;
}

.u-section-5 .u-btn-4 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-5 .u-image-3 {
  height: 255px;
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 21px auto 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-7 {
  margin: 21px auto 0;
}

.u-section-5 .u-btn-6 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 395px;
  }

  .u-section-5 .u-image-1 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 925px;
  }

  .u-section-5 .u-image-1 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 408px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 408px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 408px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 251px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 251px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 251px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1653px;
}

.u-section-6 .u-text-1 {
  margin: 51px 0 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 1463px;
  grid-gap: 10px;
}

.u-section-6 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-6 .u-image-1 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-6 .u-image-2 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-4 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-6 .u-image-3 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-7 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-6 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 27px;
}

.u-section-6 .u-image-4 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-8 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-9 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-8 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 27px;
}

.u-section-6 .u-image-5 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-10 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-11 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-10 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 27px;
}

.u-section-6 .u-image-6 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-12 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-13 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-12 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 27px;
}

.u-section-6 .u-image-7 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-6 .u-text-14 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-15 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-14 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 27px;
}

.u-section-6 .u-image-8 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-16 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-17 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-16 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-6 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px 27px;
}

.u-section-6 .u-image-9 {
  height: 255px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-18 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-19 {
  margin: 21px auto 0;
}

.u-section-6 .u-btn-18 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 51px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 1205px;
  }

  .u-section-6 .u-image-1 {
    height: 202px;
  }

  .u-section-6 .u-image-2 {
    height: 202px;
  }

  .u-section-6 .u-image-3 {
    height: 202px;
  }

  .u-section-6 .u-image-4 {
    height: 202px;
  }

  .u-section-6 .u-image-5 {
    height: 202px;
  }

  .u-section-6 .u-image-6 {
    height: 202px;
  }

  .u-section-6 .u-image-7 {
    height: 202px;
  }

  .u-section-6 .u-image-8 {
    height: 202px;
  }

  .u-section-6 .u-image-9 {
    height: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 2326px;
  }

  .u-section-6 .u-image-1 {
    height: 238px;
  }

  .u-section-6 .u-image-2 {
    height: 238px;
  }

  .u-section-6 .u-image-3 {
    height: 238px;
  }

  .u-section-6 .u-image-4 {
    height: 238px;
  }

  .u-section-6 .u-image-5 {
    height: 238px;
  }

  .u-section-6 .u-image-6 {
    height: 238px;
  }

  .u-section-6 .u-image-7 {
    height: 238px;
  }

  .u-section-6 .u-image-8 {
    height: 238px;
  }

  .u-section-6 .u-image-9 {
    height: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-6 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-7 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-8 {
    height: 405px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-9 {
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 249px;
  }

  .u-section-6 .u-image-2 {
    height: 249px;
  }

  .u-section-6 .u-image-3 {
    height: 249px;
  }

  .u-section-6 .u-image-4 {
    height: 249px;
  }

  .u-section-6 .u-image-5 {
    height: 249px;
  }

  .u-section-6 .u-image-6 {
    height: 249px;
  }

  .u-section-6 .u-image-7 {
    height: 249px;
  }

  .u-section-6 .u-image-8 {
    height: 249px;
  }

  .u-section-6 .u-image-9 {
    height: 249px;
  }
}